Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155034 - lftp: request for update to version 3.1.3
Summary: lftp: request for update to version 3.1.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lftp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-15 19:39 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 19:04:46 UTC


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-04-15 19:39:20 UTC
This is a request for the update of this package to version 3.1.3.
The current version in rawhide is 3.1.0 (lftp-3.1.0-1.src.rpm)

Homepage:
http://lftp.yar.ru/

Download:
http://lftp.yar.ru/get.html

Changelog
http://lftp.yar.ru/news.html

Comment 1 Jason Vas Dias 2005-04-25 18:20:44 UTC
lftp-3.1.13 will be in tomorrow's rawhide (20050426) and submitted to
FC4t3 .

Comment 2 Jose Pedro Oliveira 2005-04-26 19:04:46 UTC
Jason,

Thanks.


Note You need to log in before you can comment on or make changes to this bug.